Bug 805626 - Resource configuration errors Tracker
Resource configuration errors Tracker
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.4
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 805101 805621
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-03-21 13:27 EDT by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 12:18:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2012-03-21 13:27:47 EDT
This BZ tracks bugs of same type: after importing resource and opening its 'Configuration' tab UI reports missing or invalid values in fields.
Comment 2 Mike Foley 2012-03-26 11:50:22 EDT
priority=high, blocks 707223, target release = 3.1  per BZ triage (crouch, asantos, loleary, mfoley)
Comment 3 Charles Crouch 2012-04-13 12:18:33 EDT
We've fixed the two issues blocking this issue so I'm closing this tracker out. Going forward its easier to track as7 related issues if they are simply made to block bug #707223.

Note You need to log in before you can comment on or make changes to this bug.